.breadcrumb_section.page-title-mini .col-md-6:first-child {
    display: none;
}
.breadcrumb_section.page-title-mini .col-md-6:last-child {
    max-width: 100%;
    flex: 0 0 100%;
}
ol.breadcrumb.justify-content-md-end {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}

.bb-product-attribute-swatch-list.visual-swatch .bb-product-attribute-swatch-display, .bb-product-attribute-swatch-list.visual-swatch .bb-product-attribute-text-display {
    height: 50px;
    width: 50px;
}